Forum Topics > News & General Discussion

Dropping TLS 1.0 support on the server?

(1/1)

ufaforwork3:
What do you thing, when does the time come to drop TLS 1.0? Looking at the ssllabs test it seems more and more browser than do 1.1, if not 1.2!

Gregg:
I did it on my home server back on 2017-1-1.

Unless you have some required custom client that doesn't support TLS > 1.0 what's stopping you. No one should be on an old unsupported IE and if they are I feel their not worth supporting when they have other options that do support TLS 1.1 and/or 1.2 even if their still running XP.

Navigation

[0] Message Index

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 
Go to full version